-- NETWORKSTATISTICS
DROP VIEW NETWORKSTATISTICSVIEW;
DROP TABLE NETWORKSTATISTICS;
-- TRANSACTIONS
DROP TABLE TRANSACTIONS;
-- ATTACHMENTS
DROP TABLE ATTACHMENT_CONTENTS;
-- MSGINTERCEPTER
DROP TABLE MESSAGELOG;
DROP TABLE TARGETLOG;
-- ADDRESSMASKING
DROP TABLE ADDRESSMASKING;
-- NOTIFIFICATION MANAGER
DROP TABLE TARGET;
DROP TABLE CRITERIA;
DROP TABLE NOTIFICATIONS CASCADE CONSTRAINTS;
-- USAGE RECORDS
DROP TABLE USAGERECORDS;
-- CALL NOTIFICATION / SIP
DROP TABLE CALLNOTIFICATIONADDRESS;
-- THIRD PARTY CALL / SIP
DROP TABLE THIRDPARTYCALL;
-- TERMINAL LOCATION / PARLAY
DROP TABLE TERMINALLOCATIONNOTIFICATIOND1;   
-- MMS / MM7
ALTER TABLE ATTACHMENT_CONTENTS DROP CONSTRAINT PK_ATTACHCONTENT;
ALTER TABLE MMSATTACHMETADATA DROP CONSTRAINT PK_ATTACHMETADATA;
DROP TABLE ATTACHMENT_CONTENTS;
DROP TABLE MMSATTACHMETADATA;
DROP INDEX IDX_MMSNOTIFY1;
DROP INDEX IDX_MMSNOTIFY2;
DROP INDEX IDX_MMSNOTIFY3;
DROP INDEX IDX_MMSNOTIFY4;
DROP INDEX IDX_MMSNOTIFY5;
-- DROP INDEX IDX_MMSNOTIFY6;
DROP INDEX IDX_MMSRECEIVE1;
DROP INDEX IDX_MMSRECEIVE2;
DROP INDEX IDX_MMSRECEIVE3;
DROP INDEX IDX_MMSSEND1;
DROP INDEX IDX_MMSSEND2;
DROP INDEX IDX_MMSSEND3;
DROP INDEX IDX_MMSSEND4;
DROP INDEX IDX_MMSSEND5;
DROP SEQUENCE ASSIGNMENT_SEQ;
DROP SEQUENCE MESSAGEID_SEQ;
DROP TABLE MMSSENDDATA;
DROP TABLE MMSRECEIVEDATA;
DROP TABLE MMSNOTIFICATIONDATA;
-- SMS
DROP SEQUENCE ASSIGNMENT_SEQ;
DROP TABLE SMSOBJECTDATA;
DROP TABLE SMSNOTIFICATIONDATA;
DROP TABLE SMSRECEIVEDATA;
DROP TABLE SMSSENDDATA;
-- TERMINAL STATUS/PARLAY
DROP TABLE TERMINALSTATUSNOTIFICATIONDATA;
DROP TABLE TERMINALSTATUSPENDINGNOTIF;
-- TERMINAL LOCATION / MLP
DROP TABLE TLMLPNOTIFYDATA;
-- WAP
DROP SEQUENCE ASSIGNMENT_SEQ;
DROP TABLE WAPPUSHSENDDATA;
DROP TABLE WAPPUSHNOTIFICATIONDATA;
-- PARLAYCONNECTOR
DROP TABLE PUBLISHEDDATA;
DROP TABLE KEYGENERATOR;
DROP TABLE SERVERPROPERTIES;
-- TWSSSched
DROP INDEX SCHEDTASK_IDX1;
DROP INDEX SCHEDTASK_IDX2;
DROP TABLE SCHEDLMGR;
DROP TABLE SCHEDLMPR;
DROP TABLE SCHEDTASK;
DROP TABLE SCHEDTREG;
-- CALL HANDLING / PARLAY
DROP TABLE CHRULE;
DROP TABLE CHACCEPTLIST;
DROP TABLE CHBLOCKLIST;
DROP TABLE CHCONDITIONALFORWARD;
DROP TABLE CHNOTIFICATION;

DROP INDEX ASSIGNMENTID_I;
DROP INDEX ADDRESS_I;
-- CALL NOTIFICATION / PARLAY
DROP TABLE CNCALLEVENTS;
DROP TABLE CNTARGETINFO;
DROP TABLE CNNOTIFICATIONINFO;
-- THIRD PARTY CALL / PARLAY
DROP TABLE TPCDATA;
DROP TABLE THIRDPARTYCALLSESSION;

commit;
quit;

