-- - prologDb2.ddl start ---------------------------------------------
-- Version: 1.2
-- -------------------------------------------------------------------
-- DDL for @PRODUCT.SERVER@ @PRODUCT.VERSION.DETAIL@ - @BLDLEVEL@
--
-- - prologDb2.ddl end -----------------------------------------------

-- Migration  Script for WSSData Project

-- CREATE A NEW TABLE IN PARLAY SPACE.
CREATE TABLE SERVERPROPERTIES1
  (PROPERTYKEY VARCHAR(250) NOT NULL,
   PROPERTYVALUE VARCHAR(12000)) in PARLAYSPACE;

-- COPY THE DATA FROM THE PREVIOUS TABLE
INSERT INTO SERVERPROPERTIES1 SELECT * FROM SERVERPROPERTIES;

-- DROP THE PREVIOUS TABLE..
DROP TABLE SERVERPROPERTIES;

-- RENAME THE NEW TABLE TO THE OLD NAME..
RENAME SERVERPROPERTIES1 TO SERVERPROPERTIES;

ALTER TABLE SERVERPROPERTIES
  ADD CONSTRAINT PK_SERVERPROPERTI1 PRIMARY KEY (PROPERTYKEY);

COMMENT ON TABLE SERVERPROPERTIES IS 'TWSS runtime properties';

COMMENT ON COLUMN SERVERPROPERTIES.PROPERTYKEY IS 'Property key name';

COMMENT ON COLUMN SERVERPROPERTIES.PROPERTYVALUE IS 'Property value';

COMMIT;

REORG TABLE SERVERPROPERTIES;

COMMIT;
