@echo off
REM   begin_generated_IBM_prolog                                          
REM                                                                       
REM   prolog.pro.ococ.telcosp                                             
REM   ******************************************************************  
REM   IBM Confidential                                                    
REM                                                                       
REM   OCO Source Materials                                                
REM                                                                       
REM   Product(s): 5724-O05                                                
REM                                                                       
REM   Copyright IBM Corp. 2000, 2008                                      
REM                                                                       
REM   The source code for this program is not published or otherwise      
REM   divested of its trade secrets, irrespective of what has been        
REM   deposited with the US Copyright Office.                             
REM   ******************************************************************  
REM                                                                       
REM   end_generated_IBM_prolog                                            

REM Version: 1.7.1.7
setlocal
cls

SET CUR_DIR=%cd%
cd /d "%~dp0..\..\.."
SET WAS_HOME=%cd%
cd /d "%CUR_DIR%"

SET ORIGINAL_CLASSPATH=%CLASSPATH%

REM
REM Need to add Oracle jars to classpath, if they exist.  DB2 is 
REM already in the classpath from the DB2 installer.  If Oracle is 
REM used by in some other directory, the user will need to manually
REM update the CLASSPATH variable.  This guess is provided as a convenience.
REM 
SET jarName=\oracle\product\10.2.0\db_1\jdbc\lib\ojdbc14.jar
if exist %jarName% SET ORIGINAL_CLASSPATH=%ORIGINAL_CLASSPATH%;%jarName%
SET jarName=\oracle\product\10.2.0\db_2\jdbc\lib\ojdbc14.jar
if exist %jarName% SET ORIGINAL_CLASSPATH=%ORIGINAL_CLASSPATH%;%jarName%
SET jarName=\oracle\product\10.2.0\db_3\jdbc\lib\ojdbc14.jar
if exist %jarName% SET ORIGINAL_CLASSPATH=%ORIGINAL_CLASSPATH%;%jarName%
SET jarName=\oracle\product\11.1.0\db_1\jdbc\lib\ojdbc5.jar
if exist %jarName% SET ORIGINAL_CLASSPATH=%ORIGINAL_CLASSPATH%;%jarName%
SET jarName=\oracle\product\11.1.0\db_2\jdbc\lib\ojdbc5.jar
if exist %jarName% SET ORIGINAL_CLASSPATH=%ORIGINAL_CLASSPATH%;%jarName%
SET jarName=\oracle\product\11.1.0\db_3\jdbc\lib\ojdbc5.jar
if exist %jarName% SET ORIGINAL_CLASSPATH=%ORIGINAL_CLASSPATH%;%jarName%
SET jarName=\oracle\product\10.2.0\client_1\jdbc\lib\ojdbc14.jar
if exist %jarName% SET ORIGINAL_CLASSPATH=%ORIGINAL_CLASSPATH%;%jarName%
SET jarName=\oracle\product\10.2.0\client_2\jdbc\lib\ojdbc14.jar
if exist %jarName% SET ORIGINAL_CLASSPATH=%ORIGINAL_CLASSPATH%;%jarName%
SET jarName=\oracle\product\10.2.0\client_3\jdbc\lib\ojdbc14.jar
if exist %jarName% SET ORIGINAL_CLASSPATH=%ORIGINAL_CLASSPATH%;%jarName%
SET jarName=\oracle\product\11.1.0\client_1\jdbc\lib\ojdbc5.jar
if exist %jarName% SET ORIGINAL_CLASSPATH=%ORIGINAL_CLASSPATH%;%jarName%
SET jarName=\oracle\product\11.1.0\client_2\jdbc\lib\ojdbc5.jar
if exist %jarName% SET ORIGINAL_CLASSPATH=%ORIGINAL_CLASSPATH%;%jarName%
SET jarName=\oracle\product\11.1.0\client_3\jdbc\lib\ojdbc5.jar
if exist %jarName% SET ORIGINAL_CLASSPATH=%ORIGINAL_CLASSPATH%;%jarName%

SET db2Dir="\Program Files\IBM\SQLLIB"
if exist %db2Dir% SET ORIGINAL_CLASSPATH=%ORIGINAL_CLASSPATH%;%jarName%\java\db2java.zip;%db2Dir%\java\db2jcc.jar;%db2Dir%\java\db2sqlj.jar;%db2Dir%\java\Common.jar;%db2Dir%\java\db2jcc_license_cu.jar
SET db2Dir=\db2\SQLLIB
if exist %db2Dir% SET ORIGINAL_CLASSPATH=%ORIGINAL_CLASSPATH%;%jarName%\java\db2java.zip;%db2Dir%\java\db2jcc.jar;%db2Dir%\java\db2sqlj.jar;%db2Dir%\java\Common.jar;%db2Dir%\java\db2jcc_license_cu.jar

REM check database name
if "%1." == "-help."  goto menu
goto skipmenu

:menu
@Echo:
@Echo  Usage: firststesps.bat [@firststeps.properties] [-silent] [-syncServers]
@Echo                         [-backupdbonly]
@Echo                         [wsadmin options]
@Echo 
@Echo  The firststeps.properties must be a properly formed firststeps resource.
@Echo  The -silent option processes the configuration silently
@Echo  The -syncServers option uses the existing configuration to update
@Echo  The -backupdbonly option will only backup the configuration tables.
@Echo  WSADMIN options such as -port, -user, -password can also be used.
@Echo 
@Echo  Notes:
@Echo   DB2 or Oracle Java libraries must be in the CLASSPATH environment variable.
@Echo   DB2 or Oracle binaries must be in the PATH environment variable.
@Echo   Deployment Manager and all defined nodeagents must be started.
@Echo:
goto alldone
:skipmenu

cd %WAS_HOME%\installableApps\TWSS-Base\firststeps

call %WAS_HOME%\bin\wsadmin.bat -wsadmin_classpath %WAS_HOME%\installableApps\TWSS-Base\firststeps\spm-runtime.jar;%WAS_HOME%\installableApps\TWSS-Base\firststeps\spm-ws-admin-client.jar;%WAS_HOME%\installableApps\TWSS-Base\firststeps\spm-ws-access-client.jar;%WAS_HOME%\installableApps\TWSS-Base\firststeps\configgui.jar;%ORIGINAL_CLASSPATH% -f %WAS_HOME%\installableApps\TWSS-Base\firststeps\firststeps.py %1 %2 %3 %4 %5 %6 %7 %8 %9

cd /d "%CUR_DIR%"

:alldone
endlocal

